This thesis will present the first observation of the decay \Bs\to\Km\mup\neum and the determination of $|V_{ub}|/|V_{cb}|$.
Using 2\invfb of data with a centre of mass energy of $\sqs = 8\tev$ provided by the Large Hadron Collider and collected using the \lhcb experiment, a measurement of the ratio  of branching fractions of the decays \Bs\to\Km\mup\neum and \Bs\to\Dsm\mup\neum is performed. This is the first observation of the decay \BsToKMuNu which is found to have the branching fraction,
\begin{equation}
	\frac{\BF(\BsToKMuNu)}{\BF(\BsToDsMuNu)} = (3.70 \pm 0.29 \pm 0.51)\times10^{-3},
\end{equation}
where the first uncertainty is statistical and the second is systematic.

A second set of branching fraction measurements are made, restricted to high and low regions of \qsq.
%A second branching fraction measurement is performed restricting to events with a high momentum transfer. 
The experimental ratio of branching fractions is combined with form factor calculations allowing for measurements of $\AbsVub/\AbsVcb$ to be performed. There is a long standing discrepancy of $\approx 3.5 \sigma$ between exclusive and inclusive measurements of $|V_{ub}|$ and a new measurement of this parameter provides some clarity on this discrepancy. Form factors from lattice QCD in the high \qsq region give, 
\begin{equation}
	\frac{|\Vub|}{|\Vcb|} = 0.0719 \pm 0.0056 \pm 0.0086, 
\end{equation}
 and form factors from light-cone sum rules in the low \qsq region give
\begin{equation}
	\frac{|\Vub|}{|\Vcb|} = 0.0625 \pm 0.0090 \pm 0.0039 ,
\end{equation}
where the first uncertainty is experimental and the second is theoretical. The two measurements are in agreement and differ by $1\sigma$. 
This high precision measurement of $|V_{ub}|/|V_{cb}|$ provides an essential constraint for global fits to the CKM sector, and these results confirm the long-standing tension between inclusive and exclusive determinations of $\AbsVub$.
 %for the form factors of the decays to determine the ratio of CKM matrix elements $|V_{ub}|/|V_{cb}|$.
